ProyectoCrm/src/app/Modulos/CotizacionModulo/Paginas/fw-cotizaciones/Componentes/fw-cotizaciones-grafico/fw-cotizaciones-grafico.component.pug
div.form-row
  div.form-group.col-10.offset-1
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-calendar-alt
      input(type="text",
          placeholder="Daterangepicker",
          [(ngModel)]="tFechas",
          (onHidden)="Seleccionar_Fecha($event)",
          bsDaterangepicker="",
          [bsConfig]="{ adaptivePosition: true , rangeInputFormat: 'YYYY-MM-DD' }",
          size="sm").ControlInput--Input
div.form-row
  div.form-group.col-12
    div.chart-area
      canvas(#canvas="")#canvas

ProyectoCrm/src/app/Modulos/CotizacionModulo/Paginas/fw-cotizaciones/Componentes/fw-cotizaciones-grafico/fw-cotizaciones-grafico.component.html

<div class="form-row">
  <div class="form-group col-10 offset-1">
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-calendar-alt"></i></span></div>
      <input class="ControlInput--Input" type="text" placeholder="Daterangepicker" [(ngModel)]="tFechas" (onHidden)="Seleccionar_Fecha($event)" bsDaterangepicker="" [bsConfig]="{ adaptivePosition: true , rangeInputFormat: 'YYYY-MM-DD' }" size="sm"/>
    </div>
  </div>
</div>
<div class="form-row">
  <div class="form-group col-12">
    <div class="chart-area">
      <canvas #canvas="" id="canvas"></canvas>
    </div>
  </div>
</div>
